/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */

.flexslider ul {list-style-type: none!important;}
body {
background-color: #fffcf5;
font-size: 1.2em; line-height: 1.6em;
font-family : Georgia, 'Times New Roman', serif;
color : #444; font-weight: 100; overflow: hidden; padding-top: 0px;
}

.home_page_image, .home_page_image p, .home_page_image h1, .home_page_image h2, .home_page_image h3 {color: #ddd!important;}
.white, .white p, .white h1, .white h2, .white h3 {color: #666;}
.dark_green, .dark_green p, .dark_green h1, .dark_green h2, .dark_green h3 {color: #eee!important;}
.light_green, .light_green p, .light_green h1, .light_green h2, .light_green h3 {color: #eee!important;}
.blue, .blue p, .blue h1, .blue h2, .blue h3 {color: #eee!important;}

.thin_padding h1, .thin_padding h2, .thin_padding h3 {}

/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
color : #00abb8;
font-family : Georgia, 'Times New Roman', serif;
font-weight : normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-weight : inherit;
}
h1 {
font-size : 1.9em;
line-height : 1.4em;
font-weight: 300;
margin-bottom: 14px; 
}
h2 {
font-size : 1.5em;
line-height : 1.4em;
font-weight: 300;
margin-bottom: 14px;
}

h2#comments {border-top: 1px dotted #999; margin-top: 20px;}

h3 {
font-size : 1.4em;
line-height : 1.4em;
font-weight: 300;
margin-bottom: 14px;
}
h4 {
font-size : 1.3em;
line-height : 1.5em;
font-weight: 300;
margin-bottom: 10px;

}
h5 {
font-size : 1.2em;
line-height :1.2em; font-weight: bold;
font-weight: 500;
margin-bottom: 10px;

}

.at_a_glance h3, .at_a_glance h4, .at_a_glance h5 {font-size : 1.2em; color: #444;
line-height :1.2em; font-weight: 500; margin-bottom: 0px; padding: 20px 20px 0px 20px;
}

h6 {
font-size : 1.2em;
line-height : 1.4em;
font-weight: bold;
margin-bottom: 7px;

}
.subheader {
color : #666;
}

p {margin : 0 0 0.7em 0; line-height: 1.6em; font-weight: 100; color: #444;
}

/*.page p {font-size: 1.4em; line-height: 1.6em;}*/

.home .textwidget {font-size: 1.4em;
margin : 0 0 1em 0; line-height: 1.6em; font-weight: 100;}
h3 a {text-decoration: none!important;}

p img {
margin : 0;
}
p.lead {
font-size : 1.4em;
line-height : 1.6em;
color : #666;
}
em {
font-style : italic;
}
strong {
font-weight : bold;
color : #333; 
}
small {
font-size : 80%;
}
blockquote, blockquote p {
font-size: 1em;
  line-height: 1.6em;
  color: #777;
}
blockquote {
	margin: 40px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
background-color: #f0efeb;
padding : 22px 28px 12px;
}
blockquote cite {
display : block;
font-size : 1.1em;
color : #666;
}
blockquote cite:before {
content : "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
color : #666;
}

hr {
border : 1px #aaa dotted;
border-width : 0.1em 0 0;
clear : both;
/*margin : 0% 1% 2% 1%;*/
height : 0;
}

/*.entry hr, #footer hr, article.hr {margin : 0% 0% 2% 0%;}*/


/* #Links
================================================== */

a, a:visited {
color : #00abb8;
text-decoration : none;
outline : 0;
}
a:hover, a:focus {
color : #666;
}
p a, p a:visited {
line-height : inherit;
}

.contactmeta a {text-decoration: none; color: white;}
a.contactdetails {text-decoration: none; color: #1b1f1e;}


.current-menu-item, .current-page-item, .menu-item-home {}
/*.current-menu-parent { }
.current-menu-ancestor {}*/


/* #Lists
================================================== */

ul, ol {
margin-bottom : 0px; list-style : none; list-style-position: outside; }
ul {
list-style : disc; list-style-position: outside;}

ol {
list-style : decimal;
}
ol, ul.square, ul.circle, ul.disc {
margin-left : 0%;
}
ul.square {
list-style : square;
}
ul.circle {
list-style : circle;
}
ul.disc {
list-style : disc;
}

.entry ol li {text-indent: 0px;
margin-left: 25px; line-height : 1.4em;
margin-bottom : 1%;}

.entry ul li {text-indent: -18px;
margin-left: 20px; line-height : 1.4em;
margin-bottom : 1%;}
ul ul, ul ol, ol ol, ol ul {
margin : 1.3% 0 0% 7%;
}

.gform_wrapper ul li {text-indent: 0px!important;}
.gform_wrapper {margin: 0px!important;}

.entry ul {list-style-position: inside;}
.entry ul, .entry ol {margin-bottom: 25px;}

ul ul li, ul ol li, ol ol li, ol ul li {
margin-bottom : 0%;
}
li {
line-height : 1.6em;
margin-bottom : 0%;
}
ul.large li {
line-height : 1.6em;
}
li p {
line-height : 1.6em;
}

/* #Images
================================================== */

img.scale-with-grid {
max-width : 100%;
height : auto;
}

.gallery {box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    -webkit-box-sizing: border-box!important;
    border: 13px solid #cce4e6;!important; padding: 20px;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #eee;
    border: 0px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 0px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}




/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"], .button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active, .button:visited,
	button:visited,
	input[type="submit"]:visited,
	input[type="reset"]:visited,
	input[type="button"]:visited {
   -webkit-appearance: none;
		background: #00abb8; /* Old browsers */
		border: 2px solid #00abb8;
	  color: #eee;
	  display: inline-block;
	  font-size: 16px;
	  font-weight: normal;
	  text-decoration: none;
	  cursor: pointer;
	  margin-bottom: 0px;
	  line-height: normal;
	  padding: 13px 20px 10px;
	  text-transform: uppercase;}
	
	.searchme input[type="submit"] {font-size: 12px; padding: 5px 15px; background-color: #007e8a; border-radius: 15px;}
	.searchme input[type="submit"]:hover {border: #00abb8 solid 2px;}
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #fff;
		border: 2px solid #444;
		background: #444; /* Old browsers */
		-moz-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   transition: all 0.2s linear;
	   }

	
	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 99%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* #Forms
================================================== */

form {
margin-bottom : 0em;
}
fieldset {
margin-bottom : 0em;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="password"], .gform_wrapper input[type="email"], .gform_wrapper textarea, .gform_wrapper select {
border : #aaa solid 1px;
padding : 1.1% 1%;
outline : none;
border-radius : 1%;
font : 18px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
color : #777;
margin : 0;
width : 95%;
max-width : 100%;
display : block;
margin-bottom : 3%;
background : #fff;
}

.gform_wrapper .gform_footer.left_label {padding: 0px!important;}

.gform_wrapper ul li br {display: none!important;}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
border : #999 solid 1px;
padding : 1.1% 1%;
outline : none;
border-radius : 1%;
font : 18px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
color : #777;
margin : 0;
width : 95%;
max-width : 100%;
display : block;
margin-bottom : 3%;
background : #fff;
}

select {
padding : 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
border : #912f30 solid 1px;
color : #444;
box-shadow : 0 0 0.5% rgba(0, 0, 0, 0.2);
}
textarea {
min-height : 10%;
}
label, legend {
display : block;
font-weight : normal!important;
font-size : 1.0em;
}

input[type="checkbox"] {
display : inline;
}
label span, legend span {
font-weight : normal;
font-size : 1.3em;
color : #444;
}



/* #Misc
================================================== */

.remove-bottom {
margin-bottom : 0 !important ;
}
.half-bottom {
margin-bottom : 7% !important ;
}
.add-bottom {
margin-bottom : 7% !important ;
}